audio { height:32px; width:512px; max-width:100%; }
body {
    background-color:#FFFFFF; font-weight:normal; /*FEFCF6*/
}
A:link, A:visited, A:active { text-decoration: none }
A:hover { color: red }
p { font-family:Verdana; font-size:8pt; margin-top:.0001pt; margin-bottom:6pt; }
.p { display:block; margin-top:0; margin-bottom:0pt; }
img { margin:4px 4px 6px 6px; float:right; max-width:100%; }
figcaption { float:right; color:#420; font-family:Calibri, "sans serif"; font-size:10pt; padding:4px; }
figure { float:right; padding:0px; max-width:60%; border:1px solid lightgray; margin:0px 0px 10px 10px; }

.couverture { clear:both; float:right; width:256px; }
.logo { float:right; clear:both; width:145px; }

.lien {font-family:Arial; font-size:8pt; text-decoration:underline;}
.pLien {display:block; margin-bottom:6pt; margin-top:6pt;}
.lib {font-family:Arial; font-size:8pt;}
.pListe {	/* paragraphe sans espace en dessous */
    display:block; font-family:Times; font-size:9pt; margin-bottom:-3pt;
}
.pVoc {	/* paragraphe sans espace en dessous */
    display:block; margin-bottom:4pt;
}
Voc {	/* une entree de vocabulaire */
    font-family:Times; font-size:9pt;
}
.VocChi {font-family:SimSun, HiraMinProN-W3; font-size:10.5pt;}
.VocPin {color:#660000; font-family:Arial; font-size:10pt;}
.VocTra {color:#001166; font-family:Verdana; font-size:8.5pt;}
.VocDes {color:#000000; font-family:Arial; font-size:7pt;}
.VocSou {color:#006600; font-family:Arial; font-size:7pt; font-weight:normal;}

.pTitreChi {	/* titre chinois */
    display: block; color:#990000; font-family:SimSun, NSimSun, serif, HiraMinProN-W3; font-size:16pt; font-weight:600; margin-bottom:4pt;
}
.pTitreLat {	/* titre francais */
    display:block; font-family:"Segoe UI"; font-size:12pt; font-weight:600; margin-bottom:12pt;
}
.pSousTitreChi {	/* titre chinois */
    display: block; clear:top; color:#990000; font-family:SimSun, NSimSun, serif, HiraMinProN-W3; font-size:16pt; font-weight:500; margin-top:24pt; margin-bottom:4pt;
}
.pSousTitreLat {	/* titre francais */
    display:block; font-family:"Arial"; font-size:9pt; font-weight:bold; margin-bottom:10pt;
}
.pPresentation {	/* Texte Premier paragraphe */
    display:block;
    font-family:"Times"; font-size:11pt; font-style:italic;
    margin-top:12pt; margin-bottom:18pt; margin-left:24pt; margin-right:36pt;
}
.pPresentation::first-letter { font-size:150%; }

.pAuteur {	/* paragraphe d'auteur et source du texte original */
    display:block; font-family:"Arial"; font-size:8pt; margin-bottom:18pt; margin-top:18pt;
}
.pDate {display:block; font-family:"Arial"; font-size:8pt; margin-bottom:10pt;}
.date {font-family:"Arial"; font-size:8pt;}

.pChiIntro {	/* paragraphe chinois d’introduction */
    display:block; font-family:SimSun, "Noto Serif TC", serif, HiraMinProN-W3; font-size:16pt; font-weight:normal; margin-bottom:8pt;
}

.pChi {	/* paragraphe chinois */
    display:block; font-family:SimSun, "Noto Serif TC", serif, HiraMinProN-W3; font-size:16pt; font-weight:normal; margin-bottom:8pt;
}
.pLat {	/* paragraphe francais (ou autre langue latine) */
    display:block; color:#000077; font-family:"Segoe UI"; font-size:10pt; margin-bottom:8pt; margin-top:0pt;
}
.Lat {	/* mot en caracteres latins insere ailleurs (dans un bloc chinois par exemple) */
    font-family:"Arial"; font-size:9pt;
}
.Chi {	/* mot en caracteres chinois insere ailleurs (dans un bloc latin par exemple) */
    font-family:SimSun, "Noto Serif TC", serif, HiraMinProN-W3; font-size:16pt; 
}
.pPin {	/* paragraphe pinyin */
    display:block; color:#660000; font-family:Arial, Helvetica; font-size:10pt; margin-bottom:8pt; margin-top:0pt;
}
.Pin {
    color:#660000; font-family:"Arial"; font-size:9pt;
}
.pBloc {
    display:block; background-color:#FCF9F0; font-family:"Arial"; font-size:9pt; margin-bottom:8pt; margin-top:4pt;
}

.Num {font-family:"Arial"; font-size:8pt;}
.i {font-style:italic;}
.b {font-weight:bold;}
.CouVert {color:#004400;}
.Accord {color:#004400; font-family:"Courier New"; font-size:10pt;}
.note { color:#008800; font-size:9pt; }


.Annee { margin-top:32pt; }
.Serie {color:#000080; margin-top:16pt; }
.pSerie {display: block; margin-bottom:12pt; margin-top:0pt;}
.Timbre {display: block; color:#000000; font-weight: normal; margin-top:0pt; margin-bottom:0pt; margin-left: 16pt;}
.pTimbre {display: block; color:#000000; font-weight: normal; margin-bottom:-14pt;}

